eServices - Bug #225

Fields validation - Draftsman coordinator step
09/08/2016 11:31 AM - Saja Nakhleh

Status: Closed Start date: 09/08/2016
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result: An additional tab is exist:
- Compensation details tab
Severity: Normal Environment: Development
Category: Compensation Transaction Number:
Sub-Category: Worklist Username: hmalmuhiri
Step_Description: Browser: Firefox
Pre_Conditions: URL:
Expected Result: The available tabs are: Test Case ID:
- Transaction Details
- Application Details
Description
Steps:
1- open any transaction in [Draftsman coordinator] step
2- Observe the Basic information tab
History
#1 - 09/08/2016 02:02 PM - Hazem Shoushari
- Status changed from Open to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100
- Environment Development added
- Environment deleted (QA)
#2 - 10/06/2016 01:40 PM - Saja Nakhleh
- File 166.GIF added
- Status changed from Fixed to Closed
Tested and verified. Kindly consider the attached evidence
Files
119.GIF 325 KB 09/08/2016 Saja Nakhleh
166.GIF 130 KB 10/06/2016 Saja Nakhleh
